[LANG]

//IDD_DIALOG_UPGRADE_DEVELOPMODE	CUpgradeOnlineDlg
Upgrade objet file=升級對象可選列表
Upgrade package=升級包
Name:=名稱：
Version:=版本:
Size:=大小:
Set data:=創建日期:
Files number:=檔個數:
Compress mode:=壓縮方式:
Upgrade objet file=升級對象檔
Log=日誌
Confirm=確定
Cancel=取消
Not support=不支持
No Compress=不壓縮